<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="/docs/4.0/assets/img/favicons/favicon.ico">

    <title>Signin Template for Bootstrap</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/4.0/examples/sign-in/">

    <!-- Bootstrap core CSS -->
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/styles.css" rel="stylesheet">
  </head>

  <body class="text-center">
    <form class="form-signin" method="POST" action="/">
      <img class="mb-4" src="https://getbootstrap.com/docs/4.0/assets/brand/bootstrap-solid.svg" alt="" width="72" height="72">
      <h1 class="h3 mb-3 font-weight-normal">Signup for Newsletter</h1>
      
      <input type="text" class="form-control" name="fName" placeholder="First Name" required autofocus>
      
      <input type="text" class="form-control" name="lName" placeholder="Last Name" required>
      <input type="email" class="form-control" name="email" placeholder="Email" required>

      
      <button class="btn btn-lg btn-primary btn-block" type="submit">Sign me Up</button>
      <p class="mt-5 mb-3 text-muted">&copy; Newsletter App</p>
    </form>
  </body>
</html>